
/* Class = "NSButton"; ibShadowedToolTip = "Include a page like the tests table in the Monitor window"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Inclus une page comme la page de tests de la fenêtre de surveillance";

/* Class = "NSTextField"; ibShadowedToolTip = "Output this report this often"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Afficher ce rapport à cette fréquence";

/* Class = "NSButton"; ibShadowedToolTip = "Include a page for each test with more information"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Inclus une page pour chaque test avec plus d’informations";

/* Class = "NSButton"; ibShadowedToolTip = "Omit tests that are currently paused when generating the report"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Omet les tests qui sont actuellement suspendus lors de la génération du rapport";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the units for the refresh frequency"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Sélectionnez les unités pour la fréquence de réactualisation";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "162"; */
"162.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "163"; */
"163.title" = "Jours";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "164"; */
"164.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "165"; */
"165.title" = "Heures";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "166"; */
"166.title" = "Mois";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "167"; */
"167.title" = "Semaines";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a HTML template for the report"; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Sélectionnez un modèle HTML pour le rapport";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "169"; */
"169.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No templates found"; ObjectID = "171"; */
"171.title" = "Aucun modèle n'a été trouvé";

/* Class = "NSButton"; ibShadowedToolTip = "Click to show the report templates folder in the Finder"; ObjectID = "174"; */
"174.ibShadowedToolTip" = "Cliquez pour afficher le dossier des modèles de rapport dans le Finder";

/* Class = "NSButtonCell"; title = "Generate summary page"; ObjectID = "207"; */
"207.title" = "Générer une page de résumé";

/* Class = "NSTextFieldCell"; title = "Refresh report every:"; ObjectID = "208"; */
"208.title" = "Actualiser le rapport toutes les :";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "209"; */
"209.title" = "1234";

/* Class = "NSButtonCell"; title = "Generate detail pages"; ObjectID = "210"; */
"210.title" = "Générer des pages détaillées";

/* Class = "NSButtonCell"; title = "Skip paused tests"; ObjectID = "211"; */
"211.title" = "Ignorer les tests suspendus";

/* Class = "NSTextFieldCell"; title = "Use template:"; ObjectID = "214"; */
"214.title" = "Utiliser le modèle :";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "215"; */
"215.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "This Computer"; ObjectID = "9Lk-qv-BAI"; */
"9Lk-qv-BAI.title" = "Cet ordinateur";

/* Class = "NSTextFieldCell"; title = "Report from:"; ObjectID = "TWg-xV-G1R"; */
"TWg-xV-G1R.title" = "Rapporter depuis :";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select from which computer to generate this report."; ObjectID = "Td9-QY-T4t"; */
"Td9-QY-T4t.ibShadowedToolTip" = "Sélectionnez à partir de quel ordinateur générer ce rapport.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "s8G-Ip-fSn"; */
"s8G-Ip-fSn.title" = "OtherViews";